Search:

Type: Posts; User: klausner; Keyword(s):

Search: Search took 0.04 seconds.

  1. Replies
    11
    Views
    3,078

    [ubuntu] Re: Can't Install libjack-jackd2

    Bump.
  2. Replies
    11
    Views
    3,078

    [ubuntu] Re: Can't Install libjack-jackd2

    As I said, lucid. It doesn't install!
  3. Replies
    11
    Views
    3,078

    [ubuntu] Can't Install libjack-jackd2

    Trying to get ffmpeg installed on lucid with upgraded kernel 2.6.38. Synaptec complains about dependencies, which chase down to libjack-jackd2.

    The error message is:

    How can I get ffmpeg...
Results 1 to 3 of 3